Subject: Ticket Assigned - My Refunds
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 15:58:38 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Refunds Until today I didn't receive my refunds! I requested return since a
while ago but not transfer till date!!!

I checked my returned items in my account in the App and found the refunded
amounts then I checked my bank  account but didn't find any amount in my
account tally with what mentioned in my MAX account!!!

See attached screenshots taken from my App.

Advice when should I expect my refunds to be completed!!!!!!!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4644630